/*
 Theme Name:   Stillzentrum Veranstaltungen
 Description:  Woodmart Child Stillzentrum Veranstaltungen
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/


/*
 Header
 -----------------------------------------
*/

.create-account-link {
display: none!important;}


/*
 Product page
 -----------------------------------------
*/

.cwgstock_button {
color: white!important;
	background: #649E95!important;
}

.cwginstock-subscribe-form .panel-primary>.panel-heading {
	background-color: #A4D7D3!important;
	border-color: #A4D7D3!important;
} 

.cwginstock-subscribe-form .panel-primary{
	border-color: #A4D7D3!important;
}

.tabs-layout-tabs .tabs li a {
	font-size: 22px!important;
}


/*
 Shop page
 -----------------------------------------
*/
.product-label.onsale {
	word-break: break-word!important;
	}

.product-label {
	min-width: 100px!important;
}

.products.elements-grid .event-date {
	margin-top:10px!important;
	}

.product-label.out-of-stock {
    width: 200px!important;
    height: 60px!important;
    font-size: 14px!important;
	line-height: 4.0!important;
	border: 1px solid #A4D7D3;
}